Subject: Re ICMPv6 Time Exceeded Message Code 1

From: John Border <[email-masked]>
Date: Tue, 24 Jul 2001 18:50:28 -0400

The description in Section 3.3 of draft-ietf-ipngwg-icmp-v3-01.txt doesn't
mention the use of Code 1 - "fragment reassembly time exceeded".  Presumably,
the destination node sends such a message when when it discards an IPv6 packet
because its reassembly timer for the packet expires.  Are there restrictions
governing when such messages should be sent other than those described in
Section 2.4 of the document?

John

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------